### Method

# Foundry FlatpakSourceGit dup_location

#### Declaration [src]

    char*
    foundry_flatpak_source_git_dup_location (
      FoundryFlatpakSourceGit* self,
      GFile* base_dir
    )

#### Description

No description available.

#### Parameters

`base_dir`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.